.maindiv3 .row0 .col8 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row1 .col8 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col1 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col3 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col4 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col6 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col7 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row3 .col8 .TopLeft
{
	background-image: url(/nums/n2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row9 .col4 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row9 .col7 .TopLeft
{
	background-image: url(/nums/n1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

.maindiv3 .row9 .col8 .TopLeft
{
	background-image: url(/nums/n2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	background-color: red;
	opacity: 0.7;
}

